local fn = _gn(0x4D51E59243281D80)
--- SET_PLAYER_CONTROL
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetPlayerControl(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
